<main class="container">
  <p class="alert alert-info" role="alert"><%= get_flash(@conn, :info) %></p>
  <p class="alert alert-danger" role="alert"><%= get_flash(@conn, :error) %></p>
  <%= @inner_content %>
</main>
<script>window.userToken = "<%= assigns[:user_token] %>";</script>
<script src={Routes.static_path(@conn, "/assets/app.js")}></script>